﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            R&S RTM1052: (1 year) VER VISA /5522A+SC600
DATE:                  2016-06-14 13:57:12
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 16202 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       62
CONFIGURATION:         Fluke 5522A
CONFIGURATION:         Fluke Ocal (600MHz,Z,WG)
=============================================================================
#
#  Procedure Author(s):
#        CAD
#
#  Compatibility:
#        MET/CAL 8.1.4 or later
#
#  Source(s):
#        R&S RTM Digital Oscilloscope Service Manual, 1304.9018.02-01
#
#  Additional Equipment Required:
#        Agilent 11667A Power Splitter (for external trigger tests)
#        Termination, feedthrough, BNC, 50 Ω
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# These statements are here to force the main procedure header to list the
# configuration required by the subprocedures.
  1.001  IF           0
  1.002  5522A        Reset

  1.003  O_CAL        Mode = LevSine; +Freq = 500 MHz; Volt = 1 Vpp

  1.004  O_CAL        Mode  = WaveGen; OutpImp = 50 Ohm; Waveform = Sine
  1.004  O_CAL        +Freq = 10 kHz; @Volt    = 15 mVpp

  1.005  O_CAL        Mode = MeasZ; +Res = 1 MOhm; Measure

  1.006  O_CAL        Mode = Voltage; +Volt = 1 V; OutpImp = 50 Ohms
  1.007  ENDIF

  1.008  MATH         @UUT_Model = "RTM1052"
  1.009  MATH         @NumChan   = 2
  1.010  MATH         @CalDev    = "Fluke 5522A"
  1.011  CALL         Sub R&S RTM105x (1 yr) VER VISA /O_CAL+600MHz+Z+WG

  1.012  END
